@font-face {
  font-display: block;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url("/fonts.gstatic.com/s/lato/v23/S6u8w4BMUTPHjxsAXC-v.ttf") format('truetype');
}

@font-face {
  font-display: block;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url("/fonts.gstatic.com/s/lato/v23/S6u_w4BMUTPHjxsI5wq_Gwfo.ttf") format('truetype');
}

@font-face {
  font-display: block;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/Avada/includes/lib/assets/fonts/S6uyw4BMUTPHjx4wWw.ttf") format('truetype');
}

@font-face {
  font-display: block;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url("/wp-content/themes/Avada/includes/lib/assets/fonts/S6u9w4BMUTPHh6UVSwiPHA.ttf") format('truetype');
}

@font-face {
  font-display: block;
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url("/fonts.gstatic.com/s/ptsans/v17/jizfRExUiTo99u79B_mh0O6tKA.ttf") format('truetype');
}

@font-face {
  font-display: block;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url("/fonts.gstatic.com/s/raleway/v28/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ.ttf") format('truetype');
}

@font-face {
  font-family: "icomoon";
  src: url('/wp-content/themes/Avada/includes/lib/assets/fonts/icomoon/icomoon.eot');
  src: url("/wp-content/themes/Avada/includes/lib/assets/fonts/icomoon/icomoon.eot?") format('embedded-opentype'), url('/wp-content/themes/Avada/includes/lib/assets/fonts/icomoon/icomoon.woff') format('woff'), url('/wp-content/themes/Avada/includes/lib/assets/fonts/icomoon/icomoon.ttf') format('truetype'), url("/wp-content/themes/Avada/includes/lib/assets/fonts/icomoon/icomoon.svg") format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/* @font-face {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  src: url("https://www.schellingadvies.nl/wp-content/themes/Avada/includes/lib/assets/fonts/fontawesome/webfonts/fa-solid-900.woff2") format("woff2");
  font-display: block;
} */

.fusion-icon {
  color: #dadada;
  font-family: "icomoon";
  position: relative;
}

.fusion-icon-bars:before {
  content: "\f0c9"
}

.fa-angle-right:before {
  content: "\f105";
}

.fa,
.fab,
.fal,
.far,
.fas {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.fusion-li-icon {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.fusion-open-submenu {
  font-family: 'icomoon';
}

#header_title1 {
  font-size: 8px;
  line-height: 8px;
  font-family: "Lato";
  color: rgb(255, 255, 255);
  font-weight: 300;
}

#header_title2 {
  font-weight: 700;
  font-size: 18px;
  line-height: 8px;
  font-family: "Lato";
  margin: 10px 0;
  color: rgb(255, 255, 255);
}

#header_title3 {
  font-weight: 300;
  font-size: 6px;
  line-height: 8px;
  font-family: "Lato";
  color: rgb(255, 255, 255);
}

.img_box {
  width: 100%;
  height: 130px;
  max-height: 400px;
  padding: 25px 0 50px;
  visibility: hidden;
}

.img_box img {
  opacity: 0;
}

.header_loading {
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: #fff;
  background-image: url(/wp-content/plugins/revslider/public/assets/assets/loader.gif);
  background-repeat: no-repeat;
  background-position: center center;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  margin-top: -20px;
  margin-left: -20px;
  animation: loading 2s infinite ease-in-out;
  border-radius: 3px;
  top: 55%;
  left: 50%;
  z-index: 2;
}

.title_text--first {
  /* opacity: 0;
  transform: rotate(15deg) translateY(-15px); */
  padding: 0 1px 0 0;

}

.title_text--second {
  /* opacity: 0;
  transform: translateY(-20px); */
}

.title_text--third {
  /* opacity: 0;
  transform: rotate(-15deg) translateY(15px); */
  padding: 0 1px 0 0;
}

.header_img {
  background-image: none;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0;
}

@keyframes loading {
  0% {
    transform: rotate3d(1, 0, 0, 0deg);
  }

  50% {
    transform: rotate3d(1, 0, 0, -160deg);
  }

  75% {
    transform: rotate3d(0, 1, 0, 0deg);
  }

  100% {
    transform: rotate3d(0, 1, 0, 160deg);
  }
}

@keyframes img {
  form {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@media(min-width:400px) {
  #header_title1 {
    font-size: 9px;
    line-height: 8px;
  }

  #header_title2 {
    font-size: 20px;
    line-height: 9px;
  }
}

@media(min-width:450px) {
  .img_box {
    padding: 30px 0 70px;
    height: 145px;
  }

  #header_title1 {
    font-size: 10px;
    line-height: 9px;
  }

  #header_title2 {
    font-size: 22px;
    line-height: 9px;
    margin: 15px 0;
  }

  #header_title3 {
    font-size: 7px;
    line-height: 9px;
  }
}

@media(min-width:550px) {
  .img_box {
    padding: 40px 0 100px;
    height: 177px;
  }

  #header_title1 {
    font-size: 12px;
    line-height: 12px;
  }

  #header_title2 {
    font-size: 27px;
    line-height: 11px;
    margin: 17px 0 19px;
  }

  #header_title3 {
    font-size: 9px;
    line-height: 11px;
  }
}

@media(min-width:650px) {
  .img_box {
    padding: 40px 0 120px;
    height: 210px;
  }

  #header_title1 {
    font-size: 14px;
    line-height: 13px;
  }

  #header_title2 {
    font-size: 32px;
    line-height: 13px;
    margin: 20px 0 25px;
  }

  #header_title3 {
    font-size: 10px;
    line-height: 13px;
  }
}

@media(min-width:750px) {
  .img_box {
    padding: 50px 0 140px;
    height: 242px;
  }

  #header_title1 {
    font-size: 16px;
    line-height: 15px;
  }

  #header_title2 {
    font-size: 37px;
    line-height: 15px;
  }

  #header_title3 {
    font-size: 12px;
    line-height: 15px;
  }
}

@media(min-width:850px) {
  .img_box {
    height: 274px;
  }

  #header_title1 {
    font-size: 18px;
    line-height: 17px;
  }

  #header_title2 {
    font-size: 39px;
    line-height: 17px;
  }

  #header_title3 {
    font-size: 14px;
    line-height: 17px;
  }
}

@media(min-width:900px) {
  .img_box {
    height: 290px;
  }

  #header_title1 {
    font-size: 20px;
    line-height: 18px;
  }

  #header_title2 {
    font-size: 44px;
    line-height: 18px;
    margin: 30px 0 35px;
  }

  #header_title3 {
    font-size: 15px;
    line-height: 18px;
  }
}

@media(min-width:950px) {
  .img_box {
    height: 306px;
  }

  #header_title1 {
    font-size: 21px;
    line-height: 19px;
  }

  #header_title2 {
    font-size: 47px;
    line-height: 17px;
  }

  #header_title3 {
    font-size: 15px;
    line-height: 19px;
  }
}

@media(min-width:1000px) {
  .img_box {
    height: 323px;
  }

  #header_title1 {
    font-size: 22px;
    line-height: 20px;
  }

  #header_title2 {
    font-size: 49px;
    line-height: 20px;
  }

  #header_title3 {
    font-size: 16px;
    line-height: 20px;
  }
}

@media(min-width:1100px) {
  .img_box {
    height: 237px;
  }

  #header_title1 {
    font-size: 24px;
    line-height: 22px;
  }

  #header_title2 {
    font-size: 54px;
    line-height: 22px;
  }

  #header_title3 {
    font-size: 18px;
    line-height: 22px;
  }
}

@media(min-width:1200px) {
  .img_box {
    height: 387px;
  }

  #header_title1 {
    font-size: 26px;
    line-height: 24px;
  }

  #header_title2 {
    font-size: 59px;
    line-height: 24px;
  }

  #header_title3 {
    font-size: 19px;
    line-height: 24px;
  }
}

.nav {
  max-height: 0px;
}

@media(min-width:1300px) {
  .img_box {
    padding: 60px 0 140px;
    height: 400px;
  }

  #header_title1 {
    font-size: 27px;
    line-height: 25px;
  }

  #header_title2 {
    font-size: 61px;
    line-height: 25px;
  }

  #header_title3 {
    font-size: 20px;
    line-height: 25px;
  }
}


.opdrachtgevers-swiper .swiper-button-prev,
.opdrachtgevers-swiper .swiper-button-next {
  background: url(/images/prev.webp);
  background-repeat: no-repeat;
  background-position: center;
  width: 100px;
  height: 100px;
  background-size: 70px;
  position: absolute;
  margin: 0 !important;
  top: 50%;
  transform: translateY(-50%);
}

.opdrachtgevers-swiper .swiper-button-prev {
  left: -10px;
  transform: translateY(-50%) scaleX(-1);
}

.opdrachtgevers-swiper .swiper-button-next {
  right: -10px;
}

.opdrachtgevers-swiper .swiper-button-next::after,
.opdrachtgevers-swiper .swiper-button-prev::after {
  content: "";
}